@charset "utf-8";

.hakamori_main{
	background:url(../image/main_hakamori.jpg) top center no-repeat;
}

#hakamori_content01 p.hakamori_text {
	line-height: 25px;
	padding-left: 10px;
	font-size: 13px;
}

#hakamori_content01 p.hakamori_text span {
	color: #FF0000;
}

#hakamori_content01 {
	margin-top: 15px;
}

#hakamori_content01 .left_content01 {
	width: 470px;
	float: left;
	display: inline;
}

#hakamori_content01 .right_content01 {
	width: 210px;
	float: left;
	display: inline;
	margin-left: 20px;
}

#hakamori_content02 {
	margin-top: 15px;
}

#hakamori_content02 h3 {
	background: #a0dad2;
	color: #FFF;
	text-align: center;
	padding: 8px 0;
	font-size: 15px;
	margin: 10px 0 15px;
}

#hakamori_content02 .left_content02 {
	width: 150px;
	float: left;
	display: inline;
}

#hakamori_content02 .left_content02 img {
	margin-bottom: 20px;
}

#hakamori_content02 .right_content02 {
	width: 530px;
	float: left;
	display: inline;
	margin-left: 20px;
}

#hakamori_content02 p.hakamori_text {
	line-height: 25px;
	font-size: 13px;
}

#hakamori_content02 p.right_content02_text {
	font-weight: bold;
	color: #E11B1B;
	font-size: 15px;
	margin-top: 15px;
}

#hakamori_content02 p.right_content02_text span {
	background: #F6F6D1;
	padding: 5px;
}

.hakamori_detail {
	margin-bottom: 15px;
}

.hakamori_detail .detail_left {
	width: 100pxpx;
	float: left;
	display: inline;
}

.hakamori_detail .detail_right {
	width: 580px;
	height: 110px;
	padding: 10px;
	float: left;
	display: inline;
	background: #FDF4E4;
}

.detail_right p {
	margin-left: 5px;
}

.detail_right p.detail_right_title {
	font-size: 17px;
	color: #EF9917;
	margin-bottom: 3px;
	margin-left: 0;
}

.hakamori_contact_box {
	width: 666px;
	margin: 20px auto 0;
	background: #F5F5F5;
	border: 2px solid #E5E5E5;
	padding: 10px 15px 20px;
	position: relative;
}

.hakamori_contact_box #hakamori_flag {
	position: absolute;
	top: -4px;
	left: 143px;
}

.hakamori_contact_box p.hakamori_contact_title {
	text-align: center;
	font-size: 17px;
	font-weight: bold;
	color: #18378D;
	padding-bottom: 5px;
}

.hakamori_contact_box p.hakamori_contact_title span {
	border-bottom: 1px solid #CCC;
}

.hakamori_contact_box ul {
	width: 650px;
	margin: 15px auto 0;
}

.hakamori_contact_box ul li {
	float: left;
	display: inline;
}

.hakamori_contact_box ul li.tel_num {
	width: 214px;
	text-align: center;
}

.hakamori_contact_box ul li.btn_01 {
	width: 230px;
	padding-top: 5px;
	margin: 0 22px 0 34px;
}

.hakamori_contact_box ul li.btn_02 {
	width: 150px;
	padding-top: 5px;
}